Chargent Support Center


Can Chargent be used in Salesforce1 mobile app

Chargent is functional in the Salesforce1 mobile app in version 5.0 and later.  If you are on a version of Chargent older than 5.0 you will need to update your package.
 
 
We always recommend updating your Chargent package in Salesforce in order to do thorough testing to make sure it doesn't interfere with your current Salesforce setup.
 


Related Articles

996e33de7bae3639f2380ddcfaf383d7@chargent.desk-mail.com
https://cdn.desk.com/
false
desk
Loading
seconds ago
a minute ago
minutes ago
an hour ago
hours ago
a day ago
days ago
about
false
Invalid characters found
/customer/en/portal/articles/autocomplete?b_id=14825